<?xml version="1.0"?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.cfs++.org http://cfs-doc.mdmt.tuwien.ac.at/xml/CFS-Material/CFS_Material.xsd">
   <material name="air">
    <acoustic>
      <density> 1.205 </density>
      <compressionModulus> 1.41767e5 </compressionModulus>
    </acoustic>
  </material>
</cfsMaterialDataBase>
